yecht

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

failed
2022-04-26 03:16:59
java-17-openjdk-devel
1:17.0.3.0.5-0.1.ea.fc37
1:17.0.3.0.7-1.fc37
1
java-17-openjdk
1:17.0.3.0.5-0.1.ea.fc37
1:17.0.3.0.7-1.fc37
2
java-17-openjdk-headless
1:17.0.3.0.5-0.1.ea.fc37
1:17.0.3.0.7-1.fc37
2
freetype
2.11.1-2.fc36
2.12.0-1.fc37
3
rpm-build
4.17.0-10.fc37
4.18.0-0.alpha1.1.fc37
B
rpm-libs
4.17.0-10.fc37
4.18.0-0.alpha1.1.fc37
B
rpm
4.17.0-10.fc37
4.18.0-0.alpha1.1.fc37
B
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc37
B
rpm-build-libs
4.17.0-10.fc37
4.18.0-0.alpha1.1.fc37
B
failed
2022-04-25 12:23:21
harfbuzz
4.2.0-1.fc37
4.2.1-1.fc37
3
plexus-compiler
2.8.8-5.fc36
2.11.1-1.fc37
3
plexus-languages
1.0.6-6.fc36
1.1.1-1.fc37
3
plexus-archiver
4.2.4-5.fc36
4.2.7-1.fc37
3
failed
2022-04-24 21:42:56
glibc
2.35.9000-12.fc37
2.35.9000-14.fc37
2
coreutils
9.0-5.fc37
9.1-2.fc37
2
maven-surefire-plugin
3.0.0~M4-6.fc36
3.0.0~M6-1.fc37
2
apache-commons-io
1:2.8.0-7.fc36
1:2.11.0-1.fc37
3
glibc-gconv-extra
2.35.9000-12.fc37
2.35.9000-14.fc37
3
maven-wagon
3.4.2-6.fc36
3.5.1-1.fc37
3
maven-lib
1:3.8.4-3.fc36
1:3.8.5-1.fc37
3
glibc-common
2.35.9000-12.fc37
2.35.9000-14.fc37
3
maven-surefire
3.0.0~M4-6.fc36
3.0.0~M6-1.fc37
3
ncurses-libs
6.2-9.20210508.fc36
6.3-1.20220416.fc37
3
openssl-libs
1:3.0.2-2.fc37
1:3.0.2-3.fc37
3
plexus-cipher
1.8-3.fc36
2.0-1.fc37
3
coreutils-common
9.0-5.fc37
9.1-2.fc37
3
maven-openjdk17
1:3.8.4-3.fc36
1:3.8.5-1.fc37
3
glibc-minimal-langpack
2.35.9000-12.fc37
2.35.9000-14.fc37
3
ncurses-base
6.2-9.20210508.fc36
6.3-1.20220416.fc37
4
maven
1:3.8.4-3.fc36
1:3.8.5-1.fc37
4
python-setuptools-wheel
60.9.3-1.fc37
60.9.3-2.fc37
B
xz-libs
5.2.5-8.fc36
5.2.5-9.fc37
B
jsoup
1.13.1-9.fc36
maven-artifact-transfer
1:0.13.1-6.fc36
xz
5.2.5-8.fc36
5.2.5-9.fc37
B
failed
2022-04-16 17:38:09
No dependency changes
failed
2022-04-16 02:32:10
No dependency changes
failed
2022-04-15 11:13:31
libgcc
12.0.1-0.15.fc37
12.0.1-0.16.fc37
3
libstdc++
12.0.1-0.15.fc37
12.0.1-0.16.fc37
3
libgomp
12.0.1-0.15.fc37
12.0.1-0.16.fc37
B
failed
2022-04-14 19:37:20
java-17-openjdk-devel
1:17.0.2.0.8-8.fc37
1:17.0.3.0.5-0.1.ea.fc37
1
glibc
2.35.9000-11.fc37
2.35.9000-12.fc37
2
java-17-openjdk-headless
1:17.0.2.0.8-8.fc37
1:17.0.3.0.5-0.1.ea.fc37
2
java-17-openjdk
1:17.0.2.0.8-8.fc37
1:17.0.3.0.5-0.1.ea.fc37
2
glibc-common
2.35.9000-11.fc37
2.35.9000-12.fc37
3
libgcc
12.0.1-0.14.fc37
12.0.1-0.15.fc37
3
openssl-libs
1:3.0.2-1.fc37
1:3.0.2-2.fc37
3
glibc-gconv-extra
2.35.9000-11.fc37
2.35.9000-12.fc37
3
cups-libs
1:2.4.1-7.fc37
1:2.4.1-8.fc37
3
glibc-minimal-langpack
2.35.9000-11.fc37
2.35.9000-12.fc37
3
libstdc++
12.0.1-0.14.fc37
12.0.1-0.15.fc37
3
glib2
2.72.0-1.fc37
2.72.1-1.fc37
4
crypto-policies
20220203-2.git112f859....
20220412-1.git97fe449....
4
crypto-policies-scripts
20220203-2.git112f859....
20220412-1.git97fe449....
4
lua-posix
35.1-1.fc37
35.1-3.fc37
4
libgcrypt
1.10.1-1.fc37
1.10.1-2.fc37
B
gzip
1.11-2.fc36
1.12-1.fc37
B
systemd-libs
250.4-2.fc37
251~rc1-3.fc37
B
expat
2.4.7-1.fc37
2.4.8-1.fc37
B
make
1:4.3-7.fc36
1:4.3-8.fc37
B
libarchive
3.6.0-1.fc37
3.6.1-1.fc37
B
elfutils-libs
0.186-3.fc37
0.186-5.fc37
B
elfutils-debuginfod-client
0.186-3.fc37
0.186-5.fc37
B
libuuid
2.38-2.fc37
2.38-3.fc37
B
util-linux
2.38-2.fc37
2.38-3.fc37
B
elfutils-default-yama-scope
0.186-3.fc37
0.186-5.fc37
B
libfdisk
2.38-2.fc37
2.38-3.fc37
B
elfutils-libelf
0.186-3.fc37
0.186-5.fc37
B
libblkid
2.38-2.fc37
2.38-3.fc37
B
libsmartcols
2.38-2.fc37
2.38-3.fc37
B
libgomp
12.0.1-0.14.fc37
12.0.1-0.15.fc37
B
elfutils
0.186-3.fc37
0.186-5.fc37
B
util-linux-core
2.38-2.fc37
2.38-3.fc37
B
sqlite-libs
3.38.1-1.fc37
3.38.2-1.fc37
B
libmount
2.38-2.fc37
2.38-3.fc37
B
libgpg-error
1.44-1.fc36
1.45-1.fc37
B
failed
2022-04-05 23:30:38
libgcc
12.0.1-0.12.fc37
12.0.1-0.14.fc37
3
libstdc++
12.0.1-0.12.fc37
12.0.1-0.14.fc37
3
nss
3.75.0-1.fc36
3.77.0-1.fc37
3
nss-softokn
3.75.0-1.fc36
3.77.0-1.fc37
4
nspr
4.32.0-5.fc36
4.32.0-6.fc37
4
nss-util
3.75.0-1.fc36
3.77.0-1.fc37
4
nss-sysinit
3.75.0-1.fc36
3.77.0-1.fc37
4
lua
5.4.4-1.fc36
5.4.4-2.fc37
4
libgomp
12.0.1-0.12.fc37
12.0.1-0.14.fc37
B
krb5-libs
1.19.2-7.fc37
1.19.2-9.fc37
B
binutils-gold
2.38-7.fc37
2.38-8.fc37
B
systemd-libs
251~rc1-2.fc37
250.4-2.fc37
B
lua-libs
5.4.4-1.fc36
5.4.4-2.fc37
B
binutils
2.38-7.fc37
2.38-8.fc37
B
nss-softokn-freebl
3.75.0-1.fc36
3.77.0-1.fc37
B
Previous history